/*Estilo para los enlaces*/
form {
    display:inline;
    margin: 0px;
    padding: 0px;
    border: 0px;
}
a.pestanhas:link, a.pestanhas:visited  {
  color: BROWN;
  text-decoration: none;
}
a.pestanhas:hover {
  color: #000000;
  text-decoration: none
}



.pestanaSeleccionada
{
    font-family:Arial,Veranda;
    font-size:9pt;
    padding-left:6px;
    padding-right:6px;
    padding-top:1px;
    padding-bottom:1px;
    background-color:#FFFFFF;
    font-weight: bold;
    text-transform: capitalize;
}

.pestanaPorDefecto
{
    font-family:Arial,Veranda;
    font-size:9pt;
    padding-left:6px;
    padding-right:6px;
    padding-top:1px;
    padding-bottom:1px;
    background-color:#f2f2f2;
    color: #e04e4f;
    font-weight: bold;
    text-transform: capitalize;
}

.bordeTablaPestanas
{
    border-left: 1px solid #e04e4f; 
    border-right: 1px solid #e04e4f; 
    border-bottom: 1px solid #e04e4f
}
